video: ../game/video/tc_act2_emi.mkv
output_template: ../game/tl/{lang}/video/tc_act2_emi.mkv

#1860 - blur_start
# -- 30 frames
#1890 - blur_end
# -- 130 frames
#2020 - blur_start, fade_start
# -- 80 frames
#2100 - blur_end, fade_end

masks:
  - mask_from: assets/tc_act2_emi_mask_0.png
    mask_to: assets/tc_act2_emi_mask_0.png
    start_frame: 1860
    end_frame: 2020
  - mask_from: assets/tc_act2_emi_mask_0.png
    mask_to: assets/tc_act2_emi_mask_1.png
    start_frame: 2021
    end_frame: 2100

segments:
  - align: left
    colors:
      - color_from: [ 65, 55, 40, 0 ]
        color_to: [ 65, 55, 40, 255 ]
        start_frame: 1860
        end_frame: 1890
      - color_from: [ 65, 55, 40, 255 ]
        color_to: [ 65, 55, 40, 0 ]
        start_frame: 2020
        end_frame: 2100
    effects:
      - blur_from: 16
        blur_to: 0
        start_frame: 1860
        end_frame: 1890
      - blur_from: 0
        blur_to: 16
        start_frame: 2020
        end_frame: 2100
    position_from: [ 0.234, 0.155 ]
    position_to: [ 0.214, 0.155 ]
    start_frame: 1860
    end_frame: 2100
  - align: left
    colors:
      - color_from: [ 65, 55, 40, 0 ]
        color_to: [ 65, 55, 40, 255 ]
        start_frame: 1860
        end_frame: 1890
      - color_from: [ 65, 55, 40, 255 ]
        color_to: [ 65, 55, 40, 0 ]
        start_frame: 2020
        end_frame: 2100
    effects:
      - blur_from: 16
        blur_to: 0
        start_frame: 1860
        end_frame: 1890
      - blur_from: 0
        blur_to: 16
        start_frame: 2020
        end_frame: 2100
    position_from: [ 0.214, 0.225 ]
    position_to: [ 0.234, 0.225 ]
    start_frame: 1860
    end_frame: 2100

translations:
  de:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Akt 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Form"
  es:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Acto 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Forma"
  fr:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Acte 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Forme"
  it:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Atto 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Forma"
  jp:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Act 2:"
    - font: ../game/font/VL-PGothic-Regular.ttf
      size: 52
      text: "フォーム"
  ru:
    - font: ../game/font/playtime.ttf
      size: 52
      stroke: 1.5
      text: "Акт 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Приходим в форму"
  zh_hans:
    - font: ../game/font/XiaolaiSC-Regular.ttf
      size: 52
      stroke: 1.0
      text: "第二章:"
    - font: ../game/font/XiaolaiSC-Regular.ttf
      size: 52
      text: "形成"
